Bug 143659 - system-config-samba.desktop is not translated to Ukrainian
system-config-samba.desktop is not translated to Ukrainian
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: system-config-samba (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nils Philippsen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-23 10:06 EST by Maxim Dziumanenko
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-12 11:57:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
missing ukrainian name and description (974 bytes, patch)
2004-12-23 10:15 EST, Maxim Dziumanenko
no flags Details | Diff

  None (edit)
Description Maxim Dziumanenko 2004-12-23 10:06:18 EST
Description of problem:

system-config-samba.desktop is not translated to Ukrainian



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Maxim Dziumanenko 2004-12-23 10:15:08 EST
Created attachment 109079 [details]
missing ukrainian name and description
Comment 2 Nils Philippsen 2005-01-11 08:39:56 EST
fixed in CVS
Comment 3 Nils Philippsen 2005-01-12 11:57:18 EST
Fixed in system-config-samba-1.2.26-0.fc3.1 which should hit the mirrors soon.

Note You need to log in before you can comment on or make changes to this bug.